Subject: bug#79217: [PATCH] display-time-mode: Include world-clock time in mode line.

From: Rudolf Adamkovič <[email-masked]>
Date: Tue, 12 Aug 2025 14:37:26 +0200

Wilko Meyer via "Bug reports for GNU Emacs, the Swiss army knife of text
editors" <[email-masked]> writes:

> +(defcustom display-time-include-world-clock nil
> +  "Non-nil means time from `world-clock-list', `zoneinfo-style-world-list'
> +or `legacy-style-world-list' entries are displayed in mode line."
> +  :type 'boolean)

I would like to use this feature but with only for one or two entries
from my `world-clock-list'.  Could this (optionally) be a list of entry
labels, e.g. '("Mike") to show only Mike's time in the mode line?

Rudy
-- 
"I do not fear death.  I had been dead for billions and billions of years
before I was born, and had not suffered the slightest inconvenience from it."
--- Mark Twain, paraphrased

Rudolf Adamkovič <[email-masked]> [he/him]
http://adamkovic.org